/* Block: categories-list (categories-list) */
.g-5ab91443 { display: grid; grid-template-columns: repeat(6, 1fr); gap: var(--size-s); }
.g-5ab91443 .g-3a9d1872 { position: relative; text-decoration: none; background: linear-gradient(180deg, var(--color-surface) 0%, transparent 100%); border-radius: var(--b-radius); padding: 24px 24px 150px; min-height: 178px; overflow-wrap: break-word; word-break: break-word; text-wrap: balance; grid-column: span 2; transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-5ab91443 .g-3a9d1872:hover { background: linear-gradient(180deg, var(--color-surface) 0%, var(--color-surface) 100%); box-shadow: inset var(--shadow); transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-5ab91443 .g-3a9d1872:hover .g-27aa733b { opacity: 1; }
.g-5ab91443 .g-fc0b6905 { position: relative; z-index: 1; }
.g-5ab91443 .g-27aa733b { position: absolute; right: 24px; bottom: 24px; font-size: 120px; opacity: 0.6; transition: opacity 0.2s ease-in-out; }
.g-5ab91443 .g-c33f8f1c { padding-bottom: 210px; min-height: 266px; grid-column: span 3; }
.g-5ab91443 .g-c33f8f1c .g-27aa733b { font-size: 200px; }
@media screen and (max-width: 1024px) { .g-3a9d1872 { min-height: 144px; padding-bottom: 82px; }
.g-27aa733b { font-size: 72px; }
.g-c33f8f1c { padding-bottom: 120px; min-height: 159px; }
.g-c33f8f1c .g-27aa733b { font-size: 100px; }
 }@media screen and (max-width: 768px) { .g-5ab91443 { gap: var(--size-xs); grid-template-columns: repeat(2, 1fr); }
.g-3a9d1872 { min-height: 119px; padding: 16px 16px 76px; grid-column: auto; }
.g-27aa733b { font-size: 56px; right: 16px; bottom: 16px; }
.g-c33f8f1c { min-height: 119px; grid-column: auto; padding-bottom: 76px; }
.g-c33f8f1c .g-27aa733b { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-8e0c2113 { padding: var(--size-m) 0 var(--section-padding); }
.g-8e0c2113 .g-b4d9f044 { display: inline-flex; justify-content: flex-start; align-items: center; padding: var(--size-xxs) var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); gap: var(--size-xs); }
.g-8e0c2113 .g-8097eb6e { margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-b4d9f044 { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-8097eb6e { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-969ec0aa { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.g-0c1518d5 { display: block; }
.g-0f2a2694 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .g-969ec0aa { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .g-0f2a2694 { gap: var(--size-xxs); }
.g-5056763b { width: 100%; }
 }

/* Block: featured-posts (featured-posts) */
.g-a7d7b435 { margin-top: var(--size-m); }
.g-55d28dff { margin-top: var(--size-m); }
.g-8f3fb405 { margin-top: var(--size-xl); }
.g-a5e2b52e { align-items: stretch; }
.g-f979d536 { height: auto; }
.g-9e021b0b { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-9e021b0b .g-54dc9e1f { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-9e021b0b .g-5e3da944 { background: var(--color-primary); transform: scale(1.2); }
.g-64a5d821 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: footer (footer) */
.g-ab8301f6 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-03341bda { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-03341bda.g-708b9761 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-9228a704 { margin-top: var(--section-padding); background-color: var(--color-primary); color: var(--color-text-light); }
.g-f37767d7 { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); }
.g-bf3f14ac { max-width: 563px; }
.g-6c9eba90 { max-width: 465px; }
.g-da25cfe1 { margin-top: var(--size-xs); }
.g-effd043a { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-46888ab2 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-eca28b0d { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-eca28b0d:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-6d673de8 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-d53e46ce { transform: scale(1.2); margin-right: var(--size-xs); }
.g-9fc1ebd5 { background-color: var(--color-secondary); color: var(--color-text-light); padding: var(--size-xl) 0 var(--size-m); }
.g-0efa6138 { display: flex; justify-content: space-between; align-items: center; }
.g-82536794 { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-a285f368 { margin-top: var(--size-xl); display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-bf3f14ac { max-width: 550px; }
.g-6c9eba90 { max-width: 550px; }
 }@media screen and (max-width: 870px) { .g-0efa6138 { align-items: flex-start; justify-content: flex-start; flex-direction: column; gap: var(--size-m); }
.g-82536794 { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-a285f368 { flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-e53e37ce { order: 3; }
 }@media screen and (max-width: 576px) { .g-f37767d7 { gap: var(--size-m); }
.g-effd043a { flex-direction: column; gap: var(--size-xxs); }
.g-46888ab2 { width: 100%; }
.g-eca28b0d { width: 100%; }
.g-82536794 { flex-direction: column; align-items: flex-start; }
 }

/* Block: header (header) */
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a,
#header-nav-sidebar .menu-item a,
#header-nav-sidebar .page_item a {
    position: relative;
    text-decoration: none;
    white-space: nowrap;
    padding: var(--size-xxs);
    display: flex;
    align-items: center;
}
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a {
    height: 100%;
    justify-content: center;
}
#header-nav-sidebar .menu-item a,
#header-nav-sidebar .page_item a {
    height: 50px;
    justify-content: flex-start;
}
#header-nav-desktop .menu-item a:hover,
#header-nav-desktop .page_item a:hover,
#header-nav-sidebar .menu-item a:hover,
#header-nav-sidebar .page_item a:hover {
    color: var(--color-primary);
}
#header-nav-desktop .current-menu-item a,
#header-nav-desktop .current_page_item a,
#header-nav-sidebar .current-menu-item a,
#header-nav-sidebar .current_page_item a {
    color: var(--color-primary);
}
#header-nav-desktop .current-menu-item a::after,
#header-nav-desktop .current_page_item a::after {
    content: "";
    display: block;
    background-color: var(--color-primary);
    width: 100%;
    height: 4px;
    position: absolute;
    bottom: -1px;
}
#header-nav-sidebar .current-menu-item a::after,
#header-nav-sidebar .current_page_item a::after {
    content: "";
    display: block;
    background-color: var(--color-primary);
    position: absolute;
    top: 0;
    left: calc(-1 * var(--wrapper-padding));
    width: 4px;
    height: 100%;
    bottom: 0;
}
@media screen and (max-width: 870px) {
    #header-nav-desktop .menu-item a,
    #header-nav-desktop .page_item a {
        justify-content: flex-start;
    }
}

.g-78b14b71 { position: sticky; top: 0; z-index: 5; border-bottom: 1px solid var(--color-text); }
.g-f5006784 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-aaf15f3a { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-66015c42 { font-size: 34px; margin-right: var(--size-xxs); }
.g-77a826ee { font-size: 24px; font-weight: 600; }
.g-afa84458 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); height: 100%; }
.g-c95349da { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; margin-right: var(--size-m); }
.g-c95349da:hover { opacity: 0.7; }
.g-c95349da svg { fill: var(--color-text); }
.g-8ddd84c3 { display: none; }
.g-dbba6135 { position: fixed; z-index: 6; width: 100%; height: 100%; top: 0; left: 0; clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
.g-f157c109 { clip-path: inherit; }
.g-f157c109 .g-dd232acb { background-color: rgba(0, 0, 0, 0.2); }
.g-f157c109 .g-c48080b2 { opacity: 1; transform: translateX(0); }
.g-6aacf9ef { height: 80px; display: flex; justify-content: flex-start; align-items: center; }
.g-6bd43dfc { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; }
.g-6bd43dfc:hover { opacity: 0.7; }
.g-6bd43dfc svg { fill: var(--color-text); }
.g-dd232acb { transition: 0.3s background-color ease-in-out; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 0); }
.g-c48080b2 { display: flex; justify-content: flex-start; align-items: flex-start; flex-direction: column; min-width: 260px; width: 100%; max-width: 30%; height: 100%; box-shadow: 4px 0px 20px rgba(23, 23, 28, 0.1); opacity: 0; transform: translateX(-100%); transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; padding: 0 var(--size-m) 0 var(--wrapper-padding); }
@media screen and (max-width: 375px) { .g-c95349da { margin-right: var(--size-xxs); }
 }@media screen and (max-width: 768px) { .g-66015c42 { font-size: 28px; }
.g-77a826ee { font-size: 20px; }
 }@media screen and (max-width: 870px) { .g-f5006784 { justify-content: flex-start; }
.g-afa84458 { gap: var(--size-m); }
.g-4e3f6de7 { display: none; }
.g-8ddd84c3 { display: block; }
 }

/* Block: hero-search (hero-search) */
.g-32cfdd85 { padding: var(--section-padding) 0; }
.g-9c085218 { display: flex; }
.g-7b59e734 { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-4b8d18d9 { width: 100%; height: 100%; }
.g-3af055b6 { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-4b5b577b { margin-top: var(--size-s); }
.g-06cfccd8 { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-9c085218 { flex-direction: column-reverse; }
.g-7b59e734 { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-4b8d18d9 { height: 350px; }
.g-3af055b6 { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-4b8d18d9 { height: auto; }
.g-3af055b6 { padding: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-5893fc23 { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-acb15cf8 { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-a811ef16 { text-align: center; margin-top: var(--size-xl); }
.g-b0d3e5bb { text-align: center; margin-top: var(--size-s); }
.g-e87a42a1 { text-align: center; }
@media screen and (max-width: 768px) { .g-a811ef16 { margin-top: var(--size-m); }
 }

/* Block: page-content (page-content) */
.g-b7771af0 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-b7771af0 { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-5852e0dd { position: relative; padding: var(--size-m) 0 80px; overflow: hidden; color: var(--color-text-light); }
.g-717cbb88 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-717cbb88::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-43dbfe0b { max-width: 670px; margin: var(--size-m) auto 0; text-align: center; }
.g-274c8b5c { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-5852e0dd { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-5852e0dd { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-dc057344 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-dc057344 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
    border: 1px solid var(--color-secondary);
}

.g-dc057344 .page-numbers:hover {
    text-decoration: underline;
}

.g-dc057344 .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-dc057344 .prev::before {
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    background-color: var(--color-secondary);
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 0C24.8366 0 32 7.16344 32 16C32 24.8366 24.8366 32 16 32C7.16344 32 0 24.8366 0 16C0 7.16344 7.16344 0 16 0ZM14.0537 10.2197C13.7608 9.92683 13.2851 9.92683 12.9922 10.2197L8.21973 14.9932C7.92683 15.2861 7.92683 15.7608 8.21973 16.0537L12.9922 20.8271C13.2851 21.12 13.7608 21.12 14.0537 20.8271C14.3466 20.5343 14.3465 20.0585 14.0537 19.7656L10.5605 16.2734H24.75C25.1642 16.2734 25.5 15.9376 25.5 15.5234C25.5 15.1092 25.1642 14.7735 24.75 14.7734H10.5605L14.0537 11.2812C14.3466 10.9884 14.3465 10.5126 14.0537 10.2197Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 0C24.8366 0 32 7.16344 32 16C32 24.8366 24.8366 32 16 32C7.16344 32 0 24.8366 0 16C0 7.16344 7.16344 0 16 0ZM14.0537 10.2197C13.7608 9.92683 13.2851 9.92683 12.9922 10.2197L8.21973 14.9932C7.92683 15.2861 7.92683 15.7608 8.21973 16.0537L12.9922 20.8271C13.2851 21.12 13.7608 21.12 14.0537 20.8271C14.3466 20.5343 14.3465 20.0585 14.0537 19.7656L10.5605 16.2734H24.75C25.1642 16.2734 25.5 15.9376 25.5 15.5234C25.5 15.1092 25.1642 14.7735 24.75 14.7734H10.5605L14.0537 11.2812C14.3466 10.9884 14.3465 10.5126 14.0537 10.2197Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-dc057344 .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-dc057344 .next::after {
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    background-color: var(--color-secondary);
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 32C7.16344 32 -6.26248e-07 24.8366 -1.39876e-06 16C-2.17128e-06 7.16345 7.16344 1.21761e-06 16 4.4509e-07C24.8366 -3.27426e-07 32 7.16344 32 16C32 24.8366 24.8366 32 16 32ZM17.9463 21.7803C18.2392 22.0732 18.7149 22.0732 19.0078 21.7803L23.7803 17.0068C24.0732 16.7139 24.0732 16.2392 23.7803 15.9463L19.0078 11.1729C18.7149 10.88 18.2392 10.88 17.9463 11.1729C17.6534 11.4657 17.6535 11.9415 17.9463 12.2344L21.4395 15.7266L7.25 15.7266C6.83583 15.7266 6.50003 16.0624 6.5 16.4766C6.5 16.8908 6.83581 17.2265 7.25 17.2266L21.4395 17.2266L17.9463 20.7188C17.6534 21.0116 17.6535 21.4874 17.9463 21.7803Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 32C7.16344 32 -6.26248e-07 24.8366 -1.39876e-06 16C-2.17128e-06 7.16345 7.16344 1.21761e-06 16 4.4509e-07C24.8366 -3.27426e-07 32 7.16344 32 16C32 24.8366 24.8366 32 16 32ZM17.9463 21.7803C18.2392 22.0732 18.7149 22.0732 19.0078 21.7803L23.7803 17.0068C24.0732 16.7139 24.0732 16.2392 23.7803 15.9463L19.0078 11.1729C18.7149 10.88 18.2392 10.88 17.9463 11.1729C17.6534 11.4657 17.6535 11.9415 17.9463 12.2344L21.4395 15.7266L7.25 15.7266C6.83583 15.7266 6.50003 16.0624 6.5 16.4766C6.5 16.8908 6.83581 17.2265 7.25 17.2266L21.4395 17.2266L17.9463 20.7188C17.6534 21.0116 17.6535 21.4874 17.9463 21.7803Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-dc057344 .prev,
.g-dc057344 .next {
    border: 0;
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
}

.g-dc057344 .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-dc057344 .prev {
        left: 0;
        transform: none;
    }

    .g-dc057344 .next {
        right: 0;
        transform: none;
    }

    .g-dc057344 .prev,
    .g-dc057344 .next {
        position: static;
        margin-top: 0;
    }
}

.g-dc057344 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-dc057344 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-6f477557 { width: 100%; position: relative; border-radius: var(--b-radius); overflow: hidden; color: var(--color-text-light); min-height: 368px; }
.g-6f477557 .g-98a9a73d { padding: 24px; position: absolute; inset: 0; width: 100%; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-6f477557 .g-98a9a73d:hover .g-e9bc3ac5 { transform: translateY(0); transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1); }
.g-6f477557 .g-a67fd7eb { position: absolute; inset: 0; z-index: -1; width: 100%; height: 100%; background-color: var(--color-surface); }
.g-6f477557 .g-a67fd7eb::after { content: ""; position: absolute; inset: 0; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%); }
.g-6f477557 .g-a67fd7eb img { width: 100%; height: 100%; object-fit: cover; }
.g-6f477557 .g-e9bc3ac5 { margin-top: auto; transition: transform 0.2s cubic-bezier(0.4, 0, 0.2, 1); transform: translateY(46px); }
.g-6f477557 .g-1897c7da { display: inline-flex; flex-wrap: wrap; gap: 4px 8px; }
.g-6f477557 .g-7fc52e5a { background-color: rgba(0, 0, 0, 0.4); height: 28px; border-radius: 28px; padding: 4px 8px; display: flex; justify-content: center; align-items: center; white-space: nowrap; }
.g-6f477557 .g-af6aef70 { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-6f477557 .g-d654ed98 { display: flex; justify-content: space-between; align-items: flex-end; height: 25px; margin-top: 16px; }
.g-6f477557 .g-2c19aa25 { display: flex; align-items: center; gap: 8px; }
.g-6f477557 .g-2c19aa25:hover { text-decoration: underline; }
.g-6f477557 .g-2c19aa25 svg { margin-left: 8px; fill: currentColor; }
.g-6f477557 .g-aed0819f { white-space: nowrap; opacity: 0.8; }
.g-1d3f3413 { min-height: 600px; }
.g-1d3f3413 .g-98a9a73d { padding: 48px 40px; }
.g-1d3f3413 .g-e9bc3ac5 { transform: none; }
@media screen and (max-width: 870px) { .g-1d3f3413 { min-height: 368px; }
.g-1d3f3413 .g-98a9a73d { padding: 24px; }
.g-1d3f3413 .g-e9bc3ac5 { transform: translateY(46px); }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-9c196fff { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-9c196fff blockquote { border-left: 3px solid var(--color-primary); background-color: var(--color-surface); padding: var(--size-s) var(--size-xs); }
.g-9c196fff .g-5905f2ae { padding: var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-9c196fff .g-c6fcac78 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-9c196fff .g-8390f539 { margin-top: var(--size-m); }
.g-9c196fff .g-797a70a0 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-9c196fff .g-58c6a4df { display: block; text-decoration: none; }
.g-9c196fff .g-58c6a4df:hover { text-decoration: underline; }
.g-9c196fff .g-eea3c3b0 { transform: translateX(16px); color: var(--color-text); font-weight: bold; }
@media screen and (max-width: 1024px) { .g-9c196fff { grid-template-columns: 1fr; }
.g-9c196fff .g-f8ecbba0 { order: 1; }
.g-9c196fff .g-14f38c18 { order: 2; }
.g-9c196fff .g-8390f539 { margin-top: var(--size-s); }
.g-9c196fff .g-797a70a0 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }

/* Block: post-header (post-header) */
.g-5f3fd22c { position: relative; height: 800px; }
.g-3fe08606 { height: 100%; display: flex; flex-direction: column; }
.g-ada80f9f { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-ada80f9f::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-c50877b0 { width: 100%; height: 100%; }
.g-9547283f { margin-top: auto; position: relative; bottom: 0; padding: 56px var(--wrapper-padding) 32px; margin-left: calc(-1 * var(--wrapper-padding)); width: 90%; max-width: 1000px; border-radius: var(--b-radius); z-index: 1; }
.g-1c519036 { position: absolute; top: 0; left: var(--wrapper-padding); transform: translateY(-50%); display: inline-flex; justify-content: flex-start; align-items: center; height: 53px; border-radius: var(--b-radius); padding: 8px 32px; background-color: var(--color-primary); gap: var(--size-s); flex-wrap: wrap; }
.g-e8ba3f50 { text-decoration: none; }
.g-e8ba3f50:hover { text-decoration: underline; }
.g-25180749 { display: block; width: 4px; height: 4px; border-radius: 50%; background-color: var(--color-text-light); }
.g-a97f8483 { margin-top: var(--size-m); }
.g-f65bbdbc { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-1c519036 { padding: 8px 16px; height: 40px; gap: var(--size-xs); }
.g-a97f8483 { margin-top: var(--size-s); }
.g-f65bbdbc { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-5f3fd22c { height: 700px; }
.g-9547283f { width: 95%; }
.g-1c519036 { gap: var(--size-xxs); height: auto; }
 }@media screen and (max-width: 576px) { .g-c50877b0 { aspect-ratio: auto; height: 100%; }
 }

/* Block: posts-list (posts-list) */
.g-355ac62e { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-355ac62e { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-355ac62e { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-bacef95a { text-align: center; }
.g-8fb09aa2 { position: relative; }
.g-6e6e8ab5 { position: absolute; top: 50%; z-index: 10; margin-top: -16px; width: 32px; height: 32px; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; color: var(--color-text); }
.g-6e6e8ab5:hover { color: var(--color-primary); }
.g-dffe9aa9 { left: -42px; }
.g-85e802c4 { right: -42px; }
@media screen and (max-width: 1024px) { .g-ff0587d9 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-6e6e8ab5 { position: static; margin-top: 0; }
 }

/* Block: search (search) */
.g-eb41c094 { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-eb41c094 .g-9ce70d0b { margin-top: var(--size-m); max-width: 600px; }
.g-100f1bd2 { margin-top: var(--size-xl); }
.g-650725f8 { margin-top: var(--size-m); max-width: 600px; }
@media screen and (max-width: 768px) { .g-eb41c094 { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-ccd20780 { position: relative; display: inline-block; width: 100%; }
.g-ccd20780 .g-5c19c1a1 { width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 48px; font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; color: var(--color-text); }
.g-ccd20780 .g-5c19c1a1:focus + .g-913f5390 { opacity: 1; }
.g-ccd20780 .g-ddd0d247 { position: absolute; left: 0; top: 0; height: 100%; width: 48px; border: 0; background-color: transparent; cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-ccd20780 .g-ddd0d247:hover { opacity: .7; }
.g-ccd20780 .g-b250bdbf { fill: var(--color-primary); }
.g-ccd20780 .g-913f5390 { position: absolute; right: 0; top: 0; height: 100%; border: 0; width: 48px; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; opacity: 0; font-size: 32px; }
.g-ccd20780 .g-913f5390:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-9283161b { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.g-44d44e8b { fill: var(--color-text-light); }
.g-d1bac338 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .g-9283161b { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-338e119b { padding: var(--section-padding) 0; }
.g-9a877d30 { display: flex; }
.g-a5b27e17 { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-20d5dbaf { width: 100%; height: 100%; }
.g-70f6468d { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-627f3eb2 { margin-top: var(--size-s); }
.g-30bcbc2f { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-9a877d30 { flex-direction: column-reverse; }
.g-a5b27e17 { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-20d5dbaf { height: 350px; }
.g-70f6468d { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-20d5dbaf { height: auto; }
.g-70f6468d { padding: var(--size-s); }
 }

/* Block: front-page::faq--0 (faq) */
.g-0f4b7ee7 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-cca8666b { flex: 0 0 45%; position: relative; }
.g-431753b0 { flex: 1; position: relative; z-index: 1; }
.g-3b4d1168 { user-select: none; }
.g-3b4d1168[open] .g-d358dd68 { transform: rotate(45deg); }
.g-3a2ef3c1 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-3a2ef3c1::-webkit-details-marker { display: none; }
.g-d358dd68 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.g-d358dd68 svg { fill: var(--color-primary); }
.g-0fcb6e83 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-3a2ef3c1 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-d358dd68 { width: 24px; height: 24px; }
.g-d358dd68 svg { width: 16px; height: 16px; }
.g-0fcb6e83 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-0f4b7ee7 { align-items: center; flex-direction: column; gap: var(--size-m); }
.g-cca8666b { flex: 0; }
.g-431753b0 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .g-cca8666b { text-align: center; }
.g-431753b0 { max-width: inherit; width: 100%; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-03e38564 { display: grid; grid-template-columns: repeat(6, 1fr); gap: var(--size-s); }
.g-03e38564 .g-99be4f48 { position: relative; text-decoration: none; background: linear-gradient(180deg, var(--color-surface) 0%, transparent 100%); border-radius: var(--b-radius); padding: 24px 24px 150px; min-height: 178px; overflow-wrap: break-word; word-break: break-word; text-wrap: balance; grid-column: span 2; transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-03e38564 .g-99be4f48:hover { background: linear-gradient(180deg, var(--color-surface) 0%, var(--color-surface) 100%); box-shadow: inset var(--shadow); transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-03e38564 .g-99be4f48:hover .g-17025a18 { opacity: 1; }
.g-03e38564 .g-525db17a { position: relative; z-index: 1; }
.g-03e38564 .g-17025a18 { position: absolute; right: 24px; bottom: 24px; font-size: 120px; opacity: 0.6; transition: opacity 0.2s ease-in-out; }
.g-03e38564 .g-170ba150 { padding-bottom: 210px; min-height: 266px; grid-column: span 3; }
.g-03e38564 .g-170ba150 .g-17025a18 { font-size: 200px; }
@media screen and (max-width: 1024px) { .g-99be4f48 { min-height: 144px; padding-bottom: 82px; }
.g-17025a18 { font-size: 72px; }
.g-170ba150 { padding-bottom: 120px; min-height: 159px; }
.g-170ba150 .g-17025a18 { font-size: 100px; }
 }@media screen and (max-width: 768px) { .g-03e38564 { gap: var(--size-xs); grid-template-columns: repeat(2, 1fr); }
.g-99be4f48 { min-height: 119px; padding: 16px 16px 76px; grid-column: auto; }
.g-17025a18 { font-size: 56px; right: 16px; bottom: 16px; }
.g-170ba150 { min-height: 119px; grid-column: auto; padding-bottom: 76px; }
.g-170ba150 .g-17025a18 { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-b4b6781e { margin-top: var(--size-m); }
.g-5d0668c4 { margin-top: var(--size-m); }
.g-a42380cb { margin-top: var(--size-xl); }
.g-86bfd4f5 { align-items: stretch; }
.g-354d1d33 { height: auto; }
.g-3e1c63f3 { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-3e1c63f3 .g-a4f05894 { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-3e1c63f3 .g-f3c3bdc7 { background: var(--color-primary); transform: scale(1.2); }
.g-7d3acdd8 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: front-page::page-content--0 (page-content) */
.g-0be22dcf { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-0be22dcf { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-cd82f363 { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-c0d23b0f { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-5f4c5378 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-e4c0aaae { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-00268d20 { display: none; }
.g-3efeb678 { width: 100%; }
.g-f0c62657 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.g-4d988dd7 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.g-1f7e9d0b { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-820bb99d { fill: var(--color-text); }
.g-df968a6e { stroke: var(--color-text); }
.g-342d3033 { stroke: var(--color-text); }
.g-d0d72b9b { display: flex; flex-direction: column; }
.g-529a039f { width: 100%; height: 300px; }
.g-2a2d2fef { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .g-c0d23b0f { flex-direction: column-reverse; }
.g-5f4c5378 { flex-direction: column-reverse; justify-content: flex-start; }
.g-e4c0aaae { flex: 1; }
.g-43044698 { display: none; }
.g-00268d20 { display: block; text-align: center; }
.g-f0c62657 { justify-content: space-evenly; }
.g-529a039f { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .g-5f4c5378 { width: 100%; }
 }@media screen and (max-width: 768px) { .g-1f7e9d0b { margin-right: 0; }
.g-d0d72b9b { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-5f4c5378 { text-align: center; }
.g-e4c0aaae { padding: var(--size-s); }
.g-f0c62657 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-4d988dd7 { flex: inherit; align-items: center; }
 }

/* Block: about-page::text--0 (text) */
.g-4745c44c { text-align: center; }

/* Block: about-page::page-content--0 (page-content) */
.g-410a57e8 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-410a57e8 { padding: var(--size-xs); }
 }